{% include 'NRMPariwarAdminBundle:Includes:header.html.twig' %}

<body class="hold-transition skin-purple  sidebar-mini">
<div class="wrapper">
    {% include 'NRMPariwarAdminBundle:Includes:navbar.html.twig' %}
    {% include 'NRMPariwarAdminBundle:Includes:sidebar.html.twig' %}



    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">

            {% if ( app.session.flashbag.has('success') or (app.session.flashbag.has('error')) or errorMessage is defined ) %}
                <section id="message-display">
                    <div class="col-md-12 margin">
                        {% if app.session.flashbag.has('success') %}
                            <div class="alert alert-success alert-dissmisible">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                {% for successMessage in app.session.flashbag.get('success') %}
                                    <p>{{ successMessage }}</p>
                                {% endfor %}
                            </div>
                        {% endif %}

                        {% if app.session.flashbag.has('error') %}
                            <div class="alert alert-warning alert-dissmisible">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                {% for errorMessage in app.session.flashbag.get('error') %}
                                    <p>{{ errorMessage }}</p>
                                {% endfor %}
                            </div>
                        {% endif %}

                        {% if errorMessage is defined %}
                            <div class="alert alert-warning alert-dissmisible">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                {{ errorMessage }}
                            </div>
                        {% endif %}
                    </div>
                </section>
            {% endif %}
        </section>

        <!-- Main content -->
        <section class="content">
            <ol class="breadcrumb">
                <li><a href="#"><i class="fa fa-dashboard"></i> {{place}}</a></li>
                <li class="active">{{title}}</li>
            </ol>

            {% block content %}


            {% endblock content %}

        </section><!-- /.content -->
    </div>

</div>
    {% include 'NRMPariwarAdminBundle:Includes:footer.html.twig' %}
    {% block scripts %}


    {% endblock scripts %}
</body>
